<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>RightlySold.com</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="css/stack-interface.css" rel="stylesheet" type="text/css" media="all">
        <link href="css/socicon.css" rel="stylesheet" type="text/css" media="all" />
        <link href="css/iconsmind.css" rel="stylesheet" type="text/css" media="all" />
        <link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
        <link href="css/stack-interface.css" rel="stylesheet" type="text/css" media="all" />
        <link href="css/theme.css" rel="stylesheet" type="text/css" media="all" />
        <link href="css/custom.css" rel="stylesheet" type="text/css" media="all" />
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,400i,500,600,700" rel="stylesheet">

    </head>
    <body data-smooth-scroll-offset="77">
        <!-- START TOP NAV -->
        <div class="nav-container">
            <div class="via-1583366793135" via="via-1583366793135" vio="homeleads">
                <div class="bar bar--sm visible-xs">
                    <div class="container">
                        <div class="row">
                            <div class="col-3 col-md-2">
                                <a href="index.html"> <img class="logo logo-dark" alt="logo" src="img/logo-dark.png"> <img class="logo logo-light" alt="logo" src="img/logo-light.png"> </a>
                            </div>
                            <div class="col-9 col-md-10 text-right">
                                <a href="#header" class="hamburger-toggle" data-toggle-class="#menu1;hidden-xs hidden-sm"> <i class="icon icon--sm stack-interface stack-menu"></i> </a>
                            </div>
                        </div>
                    </div>
                </div>
                <nav id="menu1" class="bar bar-1 hidden-xs">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-1 col-md-2 hidden-xs">
                                <div class="bar__module">
                                    <a href="index.html"> <img class="logo logo-dark" alt="logo" src="img/logo.png"> <img class="logo logo-light" alt="logo" src="img/logo-light.png"> </a>
                                </div>
                            </div>
                            <div class="col-lg-11 col-md-12 text-right text-left-xs text-left-sm">
                                <div class="bar__module">
                                    <ul class="menu-horizontal text-left">
                                        <li> <a href="#header">
                                        Single Link
                                    </a> </li>
                                        <li class="dropdown"> <span class="dropdown__trigger">
                                        Dropdown Slim
                                    </span>
                                            <div class="dropdown__container">
                                                <div class="container">
                                                    <div class="row">
                                                        <div class="dropdown__content col-lg-2">
                                                            <ul class="menu-vertical">
                                                                <li> <a href="#header">Single Link</a> </li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </li>
                                        <li class="dropdown"> <span class="dropdown__trigger">
                                        Dropdown Wide
                                    </span>
                                            <div class="dropdown__container">
                                                <div class="container">
                                                    <div class="row">
                                                        <div class="dropdown__content row w-100">
                                                            <div class="col-lg-3">
                                                                <h5>Menu Title</h5>
                                                                <ul class="menu-vertical">
                                                                    <li> <a href="#header">Single Link</a> </li>
                                                                </ul>
                                                            </div>
                                                            <div class="col-lg-3">
                                                                <h5>Menu Title</h5>
                                                                <ul class="menu-vertical">
                                                                    <li> <a href="#header">Single Link</a> </li>
                                                                </ul>
                                                            </div>
                                                            <div class="col-lg-3">
                                                                <h5>Menu Title</h5>
                                                                <ul class="menu-vertical">
                                                                    <li> <a href="#header">Single Link</a> </li>
                                                                </ul>
                                                            </div>
                                                            <div class="col-lg-3">
                                                                <h5>Menu Title</h5>
                                                                <ul class="menu-vertical">
                                                                    <li> <a href="#header">Single Link</a> </li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                                <div class="bar__module">
                                    <a class="btn btn--sm type--uppercase inner-link" href="#customise-template" target="_self"> <span class="btn__text">INVESTOR SIGN UP</span> </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </div>
        <!-- END TOP NAV -->

        <!-- START MAIN BODY -->
        <div class="main-container">
            <!-- START HERO BANNER -->
            <section class="cover text-center bg--secondary">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-md-8 col-lg-7">
                            <h1 class="hero-title">Get control of your finances<br></h1>
                            <p class="lead"> We will help you sell your property, get multiple offers while keeping your information private. No cost to the seller.&nbsp;</p>
                            <a class="btn btn--primary type--uppercase inner-link" href="#customise-template" target="_self"> <span class="btn__text">get a free assessment</span> </a>
                        </div>
                    </div>
                </div>
            </section>
            <!-- END HERO BANNER -->

            <!-- START HOW IT WORKS -->
            <section class="text-center">
                <h2>How it works</h2>
                <div class="tabs-container" data-content-align="left">
                    <ul class="tabs tabs--spaced">
                        <li class="active">
                            <div class="tab__title text-center"> <i class="icon icon--sm block icon-Target-Market"></i> <span class="h5"><p>Free Assessment</p></span> </div>
                            <div class="tab__content">
                                <div class="container switchable switchable--switch">
                                    <div class="row">
                                        <div class="col-md-7"> <img alt="Image" src="img/slide1.png"> </div>
                                        <div class="col-md-5 col-lg-4">
                                            <div class="mt--1">
                                                <h3>Experience quality</h3>
                                                <p class="lead"> Fill out a quick form to help us understand your goals, budget, and personal preferences.&nbsp;</p>
                                                <hr class="short">
                                                <p> Each property is unique, we provide a free assessment report and provide details that will be provided to investors.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="tab__title text-center"> <i class="icon icon--sm block icon-Text-Effect"></i> <span class="h5"><p>Meet Consultant</p></span> </div>
                            <div class="tab__content">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-md-7"> <img alt="Image" src="img/slide2.png"> </div>
                                        <div class="col-md-5 col-lg-4">
                                            <div class="mt--1">
                                                <h3>Meet your consultant</h3>
                                                <p class="lead"> Every project gets a dedicated project consultant. That means the same person will help you through the entire process: they’ll work with you to refine your project details, guide you through your meetings with each contractor, and help you hire the perfect fit. </p>
                                                <hr class="short">
                                                <p> Each purchase of Stack includes six months of free support and lifetime free content and bug-fix updates. </p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="tab__title text-center"> <i class="icon icon--sm block icon-Love-User"></i> <span class="h5"><p>Compare Offers</p></span> </div>
                            <div class="tab__content">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-md-7"> <img alt="Image" src="img/slide3.png"> </div>
                                        <div class="col-md-5 col-lg-4">
                                            <div class="mt--1">
                                                <h3>Connect with investors</h3>
                                                <p class="lead">Contractors will reach out to schedule meetings so they can put together formal estimates for your project. All your communications, notes, and documents with each contractor will be organized for you in one place on BuildZoom.
                                                    <showcase-projects-carousel></showcase-projects-carousel>
                                                </p>
                                                <hr class="short">
                                                <p> Each purchase of Stack includes six months of free support and lifetime free content and bug-fix updates. </p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </section>
            <!-- END HOW IT WORKS -->

            <!-- START FAMILY BANNER -->
            <section class="switchable switchable--switch imagebg height-60">
                <div class="background-image-holder"><img alt="background" src="img/bg-test.jpg"></div>
                <div class="container pos-vertical-center">
                    <div class="row">
                        <div class="col-md-6">
                            <h2>You wouldn't invest your life's savings without consulting a financial advisor, so why build without a construction consultant?<br></h2>
                            <p class="lead"> Learn more about the COMPANY service → </p>
                        </div>
                    </div>
                </div>
            </section>
            <!-- END FAMILY BANNER -->

            <!-- START CALL US NOW -->
            <section class="switchable">
                <div class="container">
                    <div class="row justify-content-between">
                        <div class="col-md-6 col-lg-6">
                            <div class="">
                                <h2>Meet your Torq consultant</h2>
                                <p class="lead"> We’re here to answer your questions, offer advice, and help you find your perfect agent 7 days a week. Our concierge team is available today for the next&nbsp;</p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="bg--secondary boxed boxed--border boxed--lg">
                                <form action=""> 
                                    <input class="validate-required" type="tel" name="phone-to-call" placeholder="Enter your phone number"> 
                                    <button type="submit" class="btn btn--primary type--uppercase">Speak to an expert</button>

                                    <div style="position: absolute; left: -5000px" aria-hidden="true"> 
                                        <input type="text" name="" tabindex="-1" value="">
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- END CALL US NOW -->

            <!-- START PREVIOUS PROJECTS -->
            <section>
                <div class="row text-center justify-content-center">
                    <div class="col-md-8 col-lg-7">
                        <h2>Properties sold with Torq</h2>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="feature"> <img alt="Image" src="img/1.jpg" class="border--round">
                                <h4>New Haven, CT</h4>
                                <p> Quickly launch a professional site — minimal effort, maximum impact. </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="feature"> <img alt="Image" src="img/4.jpg" class="border--round">
                                <h4>Buffalo, NY</h4>
                                <p> Deliver results to your clients faster than ever with rapid page building. </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="feature"> <img alt="Image" src="img/3.jpeg" class="border--round">
                                <h4>Nashville, TN</h4>
                                <p> Stack is your silent partner, it does the heavy-lifting while you take the glory! </p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- END PREVIOUS PROJECTS -->

            <!-- START INVESTORS SIGN UP -->
            <div class="border-bottom bordered-section bg--secondary">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="cta cta-1 cta--horizontal boxed boxed--border text-center-xs">
                                <div class="row justify-content-center p-5">
                                    <div class="col-lg-3">
                                        <h4>Are you an investor?</h4>
                                    </div>
                                    <div class="col-lg-5">
                                        <p class="lead"> We connect you with sellers in your area </p>
                                    </div>
                                    <div class="col-lg-4 text-center">
                                        <a class="btn btn--primary type--uppercase" href="#"> <span class="btn__text">
                                    Get Started
                                </span> </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END INVESTORS SIGN UP -->

            <!-- START FOOTER -->
            <section>
                <footer class="text-center space--sm footer-5">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="heading-block">
                                    <ul class="list-inline list--hover">
                                        <li> <a href="#"><span>Our Company</span></a> </li>
                                        <li> <a href="#"><span>Locations</span></a> </li>
                                        <li> <a href="#"><span>Products</span></a> </li>
                                        <li> <a href="#"><span>Work With Us</span></a> </li>
                                    </ul>
                                </div>
                                <div>
                                    <ul class="social-list list-inline list--hover">
                                        <li><a href="#"><i class="socicon socicon-google icon icon--xs"></i></a></li>
                                        <li><a href="#"><i class="socicon socicon-twitter icon icon--xs"></i></a></li>
                                        <li><a href="#"><i class="socicon socicon-facebook icon icon--xs"></i></a></li>
                                        <li><a href="#"><i class="socicon socicon-instagram icon icon--xs"></i></a></li>
                                    </ul>
                                </div>
                                <div> <span class="type--fine-print">Made with ❤️ in NYC</span> <img alt="Image" class="flag" src="img/flag-1.png"> </div>
                                <div> <span class="type--fine-print">© <span class="update-year"></span> Torq Investments</span> <a class="type--fine-print" href="#">Privacy Policy</a> <a class="type--fine-print" href="#">Legal</a> </div>
                            </div>
                        </div>
                    </div>
                </footer>
            </section>
            <!-- END FOOTER -->
        </div>
        <!-- END MAIN BODY -->
        <script src="js/jquery-3.1.1.min.js"></script>
        <script src="js/parallax.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/scripts.js"></script>

    </body>

</html>